Subject: [E3-hacking] [Blatant advert] E3s for sale...

From: Matt Evans <[email-masked]>
Date: Sun, 13 Dec 2009 14:47:41 +0000

Howdy all!

I do hope this isn't too bad form but I've put two of my E3s up on  
ebay -- the reason I mention it is they are fairly old, and I believe  
their PBL version dates from before the one requiring authentication,  
so ripe for hacking.  They're as new, boxed and unopened; bought a few  
years back & unfortunately haven't had time to tinker with them.

http://cgi.ebay.co.uk/ws/eBayISAPI.dll?ViewItem&item=120504355860

http://cgi.ebay.co.uk/ws/eBayISAPI.dll?ViewItem&item=120504356035

I have a couple of E2s to get rid of also; if I don't get utterly  
flamed for this email I'll post when I've put them up for sale. :-)   
I'd prefer to see them go to a hacker of course.

Thanks,

Matt